## hubzero-mysql 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
ETCDIR=$(DESTDIR)/etc
OWNER=root
GROUP=root
WEBGROUP=www-data

clean:
	@true

install:
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(INSTDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(INSTDIR)/hubzero/mysql
	install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(INSTDIR)/hubzero/mysql/hubzero-fix-debian-maint.sql

apply:
	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql
