## hubzero-mysql 1.1.1

=== Makefile ===
--- 
+++ 
@@ -26,16 +26,15 @@
 #
 
 USRSHAREDIR=$(DESTDIR)/usr/share
-OWNER=root
-GROUP=root
+
+default all build:
+	@true
+
+install:
+	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
+
+configure:
+	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
 
 clean:
 	@true
-
-install:
-	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -d $(USRSHAREDIR)/hubzero-mysql
-	#install --owner $(OWNER) --group $(GROUP) --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
-
-apply:
-	#/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  hubzero-fix-debian-maint.sql
-
