## hubzero-mysql 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-mysql
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -32,9 +32,11 @@
 
 install:
 	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-fix-debian-maint.sql
+	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHAREDIR)/hubzero-mysql/hubzero-remove-anonymous-users.sql
 
 configure:
 	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
+	/usr/bin/mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql
 
 clean:
 	@true
