## hubzero-mysql 1.3.0

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHARE)/hubzero-mysql/hubzero-fix-debian-maint.sql
	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHARE)/hubzero-mysql/hubzero-remove-anonymous-users.sql

uninstall:
	@true

postinst:
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql

clean:
	@true

.PHONY: all install uninstall postinst clean
