## hubzero-mysql 2.1.0-1+deb7

=== debian/changelog ===
hubzero-mysql (2.1.0-1+deb7) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400

hubzero-mysql (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:52:49 -0400

hubzero-mysql (1.3.0-2) unstable; urgency=low

  * bump version to match redhat build

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:48:22 -0400

hubzero-mysql (1.3.0-1) unstable; urgency=low

  * bump version number for diego repo

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 19:43:25 -0400

hubzero-mysql (1.2.0-1) unstable; urgency=low

  * add multi debian release support

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Sep 2014 17:48:58 -0400

hubzero-mysql (1.1.2-2) unstable; urgency=low

  * remove dumb conflict dependency

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 27 Aug 2013 10:13:15 -0400

hubzero-mysql (1.1.2-1) unstable; urgency=low

  * revert more functionality, possibly useful if original mysql install was
    from an old debian release and still had some old issues this package
    resolves.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 14:14:56 -0400

hubzero-mysql (1.1.1-1) unstable; urgency=low

  * revert package functionality to last useful state, but now deprecated for hubzero 1.1 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 05 Sep 2012 16:07:53 -0400

hubzero-mysql (1.1.0-1) unstable; urgency=low

  * change copyright owner to HUBzero Foundation, LLC
  * package is now empty, debian squeeze fixed permission of debian-sys-maint user

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 15 Aug 2012 10:40:52 -0400

hubzero-mysql (1.0.1-1) unstable; urgency=low

  * clean up debian packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Dec 2011 17:39:40 -0500

hubzero-mysql (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:11:32 -0400

hubzero-mysql (0.9.1-1) testing; urgency=low

  * Nick updated copyright statements

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 22 Mar 2011 01:23:22 -0400

hubzero-mysql (0.9.0-1) testing; urgency=low

  * Added new debian/copyright notice
  * Moved install directory to /usr/share/hubzero-mysql
  * Got a bunch of examples cleaned out of /debian

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 03 Mar 2011 22:12:12 -0500

hubzero-mysql (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated for inclusion in unstable repository, new version required

 -- jr <jrosheck@setup1.hubzero.org>  Thu, 23 Sep 2010 12:58:46 -0400

hubzero-mysql (0.8.2-2) stable; urgency=low

  * Target all platforms 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 01 Jun 2010 11:32:56 -0400

hubzero-mysql (0.8.2-1) stable; urgency=low

  * Actually put the file in the right directory too 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:41:06 -0400

hubzero-mysql (0.8.1-1) stable; urgency=low

  * Actually put the file in the package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:33:29 -0400

hubzero-mysql (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 03 Apr 2010 19:27:52 -0400
