## hubzero-mysql 2.1.0-1+deb8

=== debian/changelog ===
hubzero-mysql (2.1.0-1+deb8) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400
