=== debian/control ===
Source: hubzero-mysql
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-mysql
Architecture: all
Depends: mysql-server, mysql-client, ${misc:Depends}
Description: HUBzero MySQL support package
 HUBzero MySQL support package. Adds the necessary mysql-dependencies to
 the installation and performs some basic prerequisite configuration
 of MySQL server. This is package is largely just an installation aid.
