## hubzero-mysql 2.2.2-1+deb9

=== Makefile ===
# @package      hubzero-mysql
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHARE=$(DESTDIR)/usr/share

all:
	@true

install:
	install --mode 0600 -D hubzero-fix-debian-maint.sql $(USRSHARE)/hubzero-mysql/hubzero-fix-debian-maint.sql
	install --mode 0600 -D hubzero-remove-anonymous-users.sql $(USRSHARE)/hubzero-mysql/hubzero-remove-anonymous-users.sql

uninstall:
	@true

postinst:
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-fix-debian-maint.sql
	mysql --defaults-file=/etc/mysql/debian.cnf -D mysql <  /usr/share/hubzero-mysql/hubzero-remove-anonymous-users.sql

clean:
	@true

.PHONY: all install uninstall postinst clean
