=== debian/changelog ===
hubzero-mysql (2.2.2-1+deb9) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 30 Apr 2019 10:23:43 -0500

hubzero-mysql (2.2.1-1) unstable; urgency=low

  * remove service auto start from rpm postinst

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Dec 2018 13:58:50 -0500

hubzero-mysql (2.2.0-1) unstable; urgency=low

  * update packaging, copyright, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Jun 2018 19:52:49 -0400

hubzero-mysql (2.1.0-1) unstable; urgency=low

  * update version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 09 Aug 2017 10:07:10 -0400
