=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+
 Source: hubzero-mysql
 Section: misc
 Priority: optional
@@ -8,7 +9,7 @@
 
 Package: hubzero-mysql
 Architecture: all
-Depends: mysql-server, mysql-client, ${misc:Depends}
+Depends:    , mariadb-server, mariadb-client , ${misc:Depends}
 Description: HUBzero MySQL support package
  HUBzero MySQL support package. Adds the necessary mysql-dependencies to
  the installation and performs some basic prerequisite configuration
