=== debian/changelog ===
hubzero-mysql (2.2.3-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 18 Aug 2020 20:36:03 -0700

hubzero-mysql (2.2.2-1) unstable; urgency=low

  * update packaging for Debian 9

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 Apr 2019 10:23:43 -0500
